/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.main-heading h2 {
    color: #fff !important;
    font-size: 40px !important;
    font-weight: 400 !important;
}

.isotope-system:not(.index-single) .isotope-container {
  max-width: 95% !important; margin: 0 auto !important; overflow: hidden;
  right: 20px !important;
}
.isotope-filters ul.menu-smart.text-uppercase > li > span > a {
  font-size: 16px !important; font-weight: 400 !important;
}
.content-90 {width: 75%; margin: 0 auto !important; right: -10px;}

#menu-top-menu li a {
    padding-right: 25px !important;
    padding-left: 25px !important;
}

.footer-last {padding: 80px 0 20px 0 !important;}
footer .footer-last:not(.footer-center) .social-icon i {font-size: 40px !important; padding-left: 25px !important}
footer .footer-last p {font-size: 15px !important;}
